<webobject name = "AucIcals">
	 <table>
            <tr>
              <th>Agendas pro publics</th>
              <td>
              	<webobject name = "AccesRadioBt">
              	<webobject name = "ObserveRadioPublic"><webobject name = "RadioPublicO" />Oui &nbsp;<webobject name = "RadioPublicN" />Non </webobject>
              	</webobject>
              </td>
            </tr>
      </table>
      <br/>
      <table width = "100%" cellspacing = "0" cellpadding = "0" border = "0" class="table">
        <tr class = "boxTitre">
          <th width = "50" class="th">Type</th>
          <th class="th">Fichier ical</th>
          <th width = "80" class="th">Action</th>
        </tr>
        <tbody>
        <webobject name = "RepIcals">
          <tr height = "10em;">
            <webobject name = "tdIcal"><webobject name = "TypeIcal" /></webobject>
            <webobject name = "tdIcal">
            <div style = "max-width:475px;overflow:auto;">
              <webobject name = "LinkIcals"><webobject name = "UrlIcal" /></webobject>              
              </div>
            </webobject>
            <td align = "center" style = "border-left:1px solid black;" >
              <webobject name = "CanEdit">
                <webobject name = "IsDeleted">
                 <webobject name = "AulRestore"></webobject>

                </webobject>
                <webobject name = "IsNotDeleted">
                  <webobject name = "AulEdit"></webobject>
                  <webobject name = "AulDelete"></webobject>

                </webobject>
              </webobject>
            </td>
          </tr>
        </webobject>
        </tbody>
      </table>
      <webobject name = "AUCBtb">
        <webobject name = "CanEdit"> <webobject name = "AulAjouter" /></webobject>
        <webobject name = "HaveChanges">
          <br />
          <webobject name = "AulValideEdit" />&nbsp;&nbsp;<webobject name = "AulCancelEdit" />
        </webobject>
      </webobject>
      
      <webobject name = "AmdEditIcal">
        <webobject name = "frm">
          <table style = "margin:0 auto;">
            <tr>
              <th style = "text-align:right;">Type :</th>
              <td>
                <webobject name = "rbtTypePro" />&nbsp;PRO&nbsp;&nbsp;&nbsp;<webobject name = "rbtTypePerso" />&nbsp;PERSO</td>
            </tr>
            <tr>
              <th style = "text-align:right;">Fichier ical : </th>
              <td>
                <webobject name = "Fichier" />
                <i style = "font-size:smaller;">ex:agenda.ics</i>
              </td>
            </tr>
            <tr>
              <th style = "text-align:right;">Chemin :</th>
              <td><webobject name = "Chemin" /></td>
            </tr>
            <tr>
              <td colspan = "2" style = "text-align:right;padding-right:5px;">
                <webobject name = "AsbValide" />&nbsp;&nbsp;<webobject name = "AulCancel" />
              </td>
            </tr>
          </table>
        </webobject>
      </webobject>
    </webobject>
    <webobject name = "AucTriggerIcal"><webobject name = "AutIcal" /></webobject>